Bug#559715: vlc: 2.6.31 plays dvd's fine

Reinhard Tartler siretart at tauware.de
Sun Dec 6 18:05:27 UTC 2009

Arthur Marsh <arthur.marsh at internode.on.net> writes:

> Versions of packages vlc-nox depends on:
> ii  liba52-0.7.4      0.7.4-12               library for decoding ATSC A/52 str
> ii  libasound2        1.0.21a-1              shared library for ALSA applicatio
> ii  libass4           0.9.8-1                library for SSA/ASS subtitles rend
> ii  libavahi-client3  0.6.25-2               Avahi client library
> ii  libavahi-common3  0.6.25-2               Avahi common library
> ii  libavcodec52      5:0.5+svn20091129-0.0  library to encode decode multimedi
> ii  libavformat52     5:0.5+svn20091129-0.0  ffmpeg file format library
> ii  libavutil49       4:0.5+svn20090706-2+b1 ffmpeg utility library

please remove all references to debian-multimedia.org and/or other
marillat sources, remove libavutil50 and reinstall vlc.

Does the problem persist?

Reinhard Tartler, KeyID 945348A4

More information about the pkg-multimedia-maintainers mailing list